﻿
.doclose{
background-color:#FDFACB;
padding:8px;
background-image:url('/resources/js/img/stripes-bg.jpg');
border-bottom: 2px solid #FAED9B;
font-size:9pt;
color:#4D4B4B;
}

#tinotify-close{
float: right;
width: 90px;
padding:4px;
font-size:10pt;
color:#4D4B4B;
border:1px solid #FCE136;
background-color: #FAED9B;
}



.leftfloat
{
   overflow: hidden;
   margin-right:90px;
}

